Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Stuck after problems upgrading to 1.1.2 and down again to repair issues.

  1. #1
    Default Stuck after problems upgrading to 1.1.2 and down again to repair issues.
    Hi,

    I had a seperate post regarding 1.1.2 and problems launching jailbreak.jar. No matter what I did, I couldn't get it to upgrade, so I decided to forget it and restore back to 1.1.1. I downgraded the baseband and everything was fine. After re-syncing info from iTunes, suddenly I had no phone function - No signal. Everything else was fine. So restored to 1.0.2 and and now have that with modem version 04.01.13_G. I've jailbroken it to get installer on there but not unlocked it. There is no ICCID number if that's relevant. What should I do now? I thought I should downgrade the baseband to x3 and virginise to start from scratch as though out of the box, but that doesn't seem possible. Shall I just restore to 1.1.1 and hope for the best again?

    All the best

  2. #2
    If you haven't unlocked it why did you mess with the baseband? Wish I could help but I only do jailbreaking....

    check these -

    http://modmyi.com/wiki/index.php/Pre...d_1.1.1_iPhone

    http://modmyi.com/wiki/index.php/Unl..._iPhone_anySIM

    http://modmyi.com/wiki/index.php/Dow...nd_OS_X_iPhone

    hope these help, good luck.

    Scratch that....your modem is for 1.1.2. Follow this guide it should work great!!

    http://www.modmyi.com/forums/showthr...ailbreak+1.1.2
    Last edited by rfracing; 2007-12-03 at 02:32 PM.

  3. #3
    Quote Originally Posted by rfracing View Post
    If you haven't unlocked it why did you mess with the baseband? Wish I could help but I only do jailbreaking....

    check these -

    http://modmyi.com/wiki/index.php/Pre...d_1.1.1_iPhone

    http://modmyi.com/wiki/index.php/Unl..._iPhone_anySIM

    http://modmyi.com/wiki/index.php/Dow...nd_OS_X_iPhone

    hope these help, good luck.

    Scratch that....your modem is for 1.1.2. Follow this guide it should work great!!

    http://www.modmyi.com/forums/showthr...ailbreak+1.1.2
    HI,

    Sorry - didn't put history of phone. Phone was originally 1.0.2 unlocked with AnySim. Then upgraded jailbroken and unlocked again to in 1.1.1. Ran perfectly. It was only after trying to get up to 1.1.2 that problems started. So downgraded baseband and restored to 1.1.1. Ran fine until re-synced settings from a backup with iTunes. Phone started saying No Sevrice. So virginised and now have phone at 1.1.1 jailbroken with Independence after a downgrade to 1.0.2 and back up again. Haven't tried unlocking yet as confused about AnySim. I have a normal IMEI but no ICCID. Modem is 04.01.13_G. Will AnySim 1.1 work or do I need to do something else like virginse again then run AnySim.

    Confused.

  4. #4
    From what I gather on the other post here 1.1.2 is not to the unlocking stage yet, anysim will not work is the concensus. That is just info - I do not know personally.

    Since it is not a OTB 1.1.2 check this -

    http://modmyi.com/wiki/index.php/Unl..._%28Upgrade%29

    Good Luck

  5. #5
    Quote Originally Posted by rfracing View Post
    If you haven't unlocked it why did you mess with the baseband? Wish I could help but I only do jailbreaking....

    check these -

    http://modmyi.com/wiki/index.php/Pre...d_1.1.1_iPhone

    http://modmyi.com/wiki/index.php/Unl..._iPhone_anySIM

    http://modmyi.com/wiki/index.php/Dow...nd_OS_X_iPhone

    hope these help, good luck.

    Scratch that....your modem is for 1.1.2. Follow this guide it should work great!!

    http://www.modmyi.com/forums/showthr...ailbreak+1.1.2
    Also, tried to downgrade bb while at 1.0.2 but (unlike a few months ago when it worked) ran into errors in the Terminal. Couldn't get past first few steps. Got a wierd result when I put the password in. The terminal said the last login time as normal then something like: -sh-3.2#. Then following commands wouldn't run.

    Anyway, now back to 1.1.1 jailbroken but no further with no ICCID. Where from here? Help.

  6. #6
    Quote Originally Posted by rfracing View Post
    From what I gather on the other post here 1.1.2 is not to the unlocking stage yet, anysim will not work is the concensus. That is just info - I do not know personally.

    Since it is not a OTB 1.1.2 check this -

    http://modmyi.com/wiki/index.php/Unl..._%28Upgrade%29

    Good Luck
    Try this one - helpfully it will reset that issue also.

  7. #7
    Jusst to be sure it works, go back to 1.1.2, then back to 1.1.1. Jailbreak it with the #307#* method and install appsnap. Then instsall BSD Subsystem. Then go to sources hit the edit button and the add. Type iphone.unlock.no
    Then after the category list refreshes go to unlocking tools and install BB downgrader. It takes about 5 mins to work. Afterwards you will be back to 1.1.1 with no problems

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •